.padded { padding: 10px 6px 12px 15px;}
.paddedflushleft { padding: 10px 6px 12px 0px;}

.mmcrumb a, .mmcrumb a:hover, .mmcrumb a:visited { text-decoration: none;}
.mmcrumb a, .mmcrumb a:visited { color: #888878;}
.mmcrumb a:hover { color: #047;}
.homesmall a, .homemed a, .itemsml a { font-weight: bold; text-decoration: none;}
.homesmall a:hover, .homemed a:hover, .itemsml a:hover { text-decoration: underline;}
.fineprint a { text-decoration: none;}
.fineprint a:hover { text-decoration: underline;}


h1, h2, h3, h4, h5, h6 { font-weight: bold; clear: both; margin: 0.2em 0em 0em;}
h1, h2, h3 { font-family: Arial, Verdana, sans-serif;}
h4, h5, h6 { font-family: Verdana, Arial, sans-serif;}
h1 { font-size: 100%; line-height: 130%; /* same spec as .heading1 */}
h2 { font-size: 90%; line-height: 115%; /* same spec as .heading2 */}
h3 { font-size: 80%; line-height: 131%; /* same spec as mmbody */}
h4 { font-size: 66%; line-height: 131%; /* same spec as mmbodysml */}


.mmbody, .homemed, .itemmed, .heading1, .heading2, .tophead { font-family: Arial, Verdana, sans-serif;}
.mmbody, .homemed, .bodybold { font-size: 80%; line-height: 131%;}
.itemmed { font-size: 80%; line-height: 140%;}
.heading1 { font-weight: bold; font-size: 100%; line-height: 130%;}
.heading2, .tophead { font-weight: bold; font-size: 90%; line-height: 115%;}

/* Verdana */
.mmcrumb, .mmbodysml, .homesmall, .itemsml, .fineprint, .footer, .separator { font-family: Verdana, Arial, Helvetica;}
.mmbodysml { font-size: 66%; line-height: 140%;}
.mmcrumb { font-size: 10px; color: #666;}
.homesmall { font-size: 64%; line-height: 127%;}
.itemsml { font-weight: bold; font-size: 64%; line-height: 138%; color: #16b;}
.fineprint { font-size: 9px; line-height: 12px;}
.footer { font-size: 70%;}
.footer a {text-decoration: none;}
.separator { font-size: 9px; line-height: 22px; color: #aaa;}

/* monospace  - moved to screen.css
pre, code { font: 75% "Courier New", Courier, mono;}
*/
